<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Javascript Todo List</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" media="screen" href="static/css/style.css" />
    <script src="static/js/main.js"></script>
  </head>

  <body>
    <section class="todo-section">
      <h1>To-Do</h1>
      <input type="text" name="" id="todo-item">
      <input id="add-btn" type="button" value="Append" onclick="addItem()">
      <ul id="todo"></ul>
    </section>
  </body>

</html>